.theme-frost.page-signin .signin-info, .theme-frost.page-signup .signup-header {
  background-color: #73D51750;
}

.page-signin .signin-info .logo img {
  height: 60px;
}

.page-signin .signin-form {
  background: #73D51720;
}

.page-signin .signin-text {
  color: #ffffff;
}

.page-signin .signin-text {
  color: #ffffff;
}

.page-signin .signin-text span {
  background-color: transparent;
}

.page-signin .form-actions a.forgot-password {
  color: #ffffff;
}

.page-signin .form-actions a.forgot-password:hover {
  color: #dc601a;
}

.page-signin .signin-text:before {
  left: 0;
  right: 65%;
}

.page-signin .signin-text:after {
  background: #e4e4e4;
  content: "";
  display: block;
  height: 1px;
  left: 65%;
  right: 0;
  position: absolute;
  top: 50%;
}

.page-signin .form-actions .signin-btn {
  background-color: #73D517 !important;
}

.page-signin .form-actions .signin-btn:hover,
.page-signin .form-actions .signin-btn:active {
  background-color: #b4b3b2 !important;
}

.switchers-colors-default {
  display: flex !important; 
  align-items: center !important;
  background-color: #dc601a;
}

/* $DEMO =========================================================================================
	Remove this section on production */
  #signin-demo {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 10000;
    background: rgba(0,0,0,.6);
    padding: 6px;
    border-radius: 3px;
  }
  
  #signin-demo img { cursor: pointer; height: 40px; }
  #signin-demo img:hover { opacity: .5; }
  #signin-demo div {
    color: #fff;
    font-size: 10px;
    font-weight: 600;
    padding-bottom: 6px;
  }
/* / $DEMO */